RubyGems Navigation menu

ruby_engine 2.0.0

Gives you an RubyEngine class that simplifies checking for your Ruby implementation.

版本列表:

  1. 2.0.0 - January 04, 2020 (21.0 KB)
  2. 1.0.1 - January 15, 2014 (12.0 KB)
  3. 1.0.0 - January 14, 2014 (7.5 KB)

Development 依赖关系 (4):

  • rake ~> 10.0
  • rdoc ~> 3.0
  • rspec ~> 2.4
  • rubygems-tasks ~> 0.2
  • 所有者:

    Pushed by:

    作者:

    • Jan Lelis

    SHA 256 checksum:

    d52586605c627ce837838a346134539fb594c7430142398f0f77f9fed0660d73

    下载总次数 198,516

    这个版本 3,015

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: